<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="Card">
    <value>ბარათი</value>
  </data>
  <data name="CardIsInactive">
    <value>ბარათი ნომერით {0} არ არის აქტიური.</value>
  </data>
  <data name="CardParsing">
    <value>სრულდება ფასდაკლების ბარათის შემოწმება</value>
  </data>
  <data name="CardWithNumberNotFound">
    <value>ბარათი ნომრით {0} არ მოიძებნა.</value>
  </data>
  <data name="CardWithNumberIsApplied">
    <value>ბარათი ნომერი {0} უკვე იყო გამოყენებული ამ შეკვეთაში.</value>
  </data>
  <data name="Discount">
    <value>ფასდაკლება</value>
  </data>
  <data name="DiscountCannotBeAppliedByCardNumber">
    <value>ფასდაკლება, რომელიც დაყენებულია მოცემულ ბარათზე, აუცილებლად საჭიროებს ბარათის გატარებას.
 ბარათის ნომრით გამოყენება აკრძალულია.</value>
  </data>
  <data name="DiscountWithCardNumberIsNotConfigured">
    <value>{0} ბარათისთვის ფასდაკლება არ არის გაწყობილი.</value>
  </data>
  <data name="FullDiscountNotSupportedMessageTitle">
    <value>ფასდაკლებები და ფასნამატები</value>
  </data>
  <data name="DiscountCardInput">
    <value>ფასდაკლების ბარათის ნომრის შეტანა</value>
  </data>
  <data name="PriceCategoryManuallyAssignDisableMessageTemplate">
    <value>საფასო კატეგორია {0} შეიძლება დაენიშნოს შეკვეთას მხოლოდ ბარათის მიხედვით.</value>
  </data>
  <data name="OnlyOneCategorisedPaymentAsDiscountCanBeInOrder">
    <value>შეკვეთაში არ უნდა იყოს ერთზე მეტი ისეთი ტიპის გადასახადი, რომელიც ტარდება ფასდაკლების სახით და ყველა კერძის კატეგორიაზე არ ვრცელდება.</value>
  </data>
  <data name="PaymentAsDiscountTypeNotSet">
    <value>გადახდის ტიპი «{0}» აწყობილია, როგორც ფასდაკლებით შესანაცვლებელი.
 მისთვის არ არის არჩეული შესანაცვლებელი ფასდაკლების ტიპი.</value>
  </data>
  <data name="IsNotCardDiscountType">
    <value>ფასდაკლება "{0}" არ შეიძლება იყოს დანიშნული ბარათისთვის.</value>
  </data>
  <data name="CardNotRegisteredWarning">
    <value>შეყვენილი ბარათი არაა დარეგისტრირებული ფასდაკლებულ სისტემაში.</value>
  </data>
  <data name="AmbiguousCard">
    <value>სისტემაში დარეგისტრირებულია რამდენიმე თანამშრომელი მოცემული ბარათის ნომრით ან PIN კოდით. თანამშრომლის იდენტიფიცირება შეუძლებელია.</value>
  </data>
  <data name="MinOrderSumRestrictionWarning">
    <value>შეკვეთაზე ფასდაკლების გამოსაყენებლად თანხა არ უნდა იყოს {0}
 ნაკლები, გაზარდეთ შეკვეთის თანხა.</value>
    <comment>{0} — минимальная сумма заказа, заданная в настройках скидки</comment>
  </data>
  <data name="DiscountWithNameIsInactive">
    <value>ფასდაკლება &lt;&lt;{0}&gt;&gt;, მოცემულ ბარათზე არ არის აქტიური.</value>
  </data>
  <data name="EnterDiscountSumFormat">
    <value>შეიყვანეთ თანხა &lt;&lt;{0}&gt;&gt; თვის</value>
  </data>
  <data name="EnterDiscountSumError">
    <value>არ არის შეყვანილი ფასდაკლების თანხა.</value>
  </data>
  <data name="CanDeleteOldOrderCustomersFormat">
    <value>შეკვეთას შეიძლება მიენიჭოს მხოლოდ ერთი სტუმარი. წავშალო წინაზე მინიჭებული სტუმრები?</value>
  </data>
  <data name="LuckyTicketBonusName">
    <value>ბონუსი LuckyTicket</value>
  </data>
  <data name="LuckyTicketNoConnectionToRmsServer">
    <value>LuckyTicket სერვერიდან შეუძლებელია მონაცემების მიღება, ამიტომ სერვერი მიუწვდომელია.</value>
  </data>
  <data name="LuckyTicketCardNotFoundWarningFormat">
    <value>გატარებული ბარათი ვერ დაემატება შეკვეთას. მიზეზი: «{0}»</value>
  </data>
  <data name="ApplyDiscountOrPriceCategory">
    <value>შეკვეთაზე ფასდაკლების ან საფასო კატეგორიის გამოყენება შეუძლებელია.</value>
  </data>
  <data name="UnableToApplyDiscountOrPriceCategoryFormat">
    <value>ვერ მოხერხდა ფასდაკლების ან საფასო კატეგორიის გამოყენება.{0}</value>
  </data>
  <data name="DiscountCardsNotUpdated">
    <value>Კლუბის ბარათის განახლება სერვერიდან არ მიიღეს. Გთხოვთ სცადოთ მოგვიანებით.</value>
  </data>
  <data name="AddCoupon">
    <value>კუპონის დამატება</value>
  </data>
  <data name="IdentifyByPhoto">
    <value>ფოტოთი ამოცნობა</value>
  </data>
  <data name="CreateCustomer">
    <value>ახალი სტუმარი</value>
  </data>
  <data name="CustomerInfo">
    <value>სტუმრის შესახებ</value>
  </data>
  <data name="FindDiscountCardByNumber">
    <value>სტუმრის ბარათი</value>
    <comment>Текст кнопки, открывающей диалог ввода номера карты</comment>
  </data>
  <data name="SearchCustomer">
    <value>სტუმრის პოვნა</value>
  </data>
  <data name="CannotApplyDiscountsToReadonlyOrder">
    <value>ფასდაკლება არ შეიძლება იყოს გამოყენებული. შეკვეთის რედაქტირება შეუძლებელია.</value>
  </data>
  <data name="UnbindCustomer">
    <value>Სტუმრის გაუქმება</value>
  </data>
  <data name="SetCustomerReferrer">
    <value>Რეკომენდატორის მითითება</value>
  </data>
  <data name="ShowCustomerReferrerInfo">
    <value>Რეკომენდატორი</value>
  </data>
  <data name="AddDeliveryGuest">
    <value>სტუმრის დამატება</value>
  </data>
  <data name="DiscountWithNameIsInactiveAtSection">
    <value>ფასდაკლება &lt;&lt;{0}&gt;&gt; დაყენებული ამ ბარათისთვის, არ მიიღებეა განყოფილებაში &lt;&lt;{1}&gt;&gt;. ამოირჩიეთ სხვა ფასდაკლება ან გადაიტანეთ შეკვეთა განყოფილების მაგიდაზე, რომელშიც ფასდაკლება ხელმისაწვდომია.</value>
  </data>
  <data name="DiscountWithNameIsInactiveForOrderServiceType">
    <value>ფასდაკლება &lt;&lt;{0}&gt;&gt; დაყენებული ამ ბარათისთვის, არ მიიღებეა მომსახურების რეჟიმისთვის &lt;&lt;{1}&gt;&gt;. ამოირჩიეთ სხვა ფასდაკლება ან შეცვალეთ შეკვეთის ტიპი (მომსახურების რეჟიმი).</value>
  </data>
  <data name="EnterDynamicDiscountSum">
    <value>აირჩიეთ ფასდაკლების თანხა:</value>
  </data>
</root>